<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="ToolBar">
            <trans-unit id="1" resname="FindInDesign">
               <source>Find in Structure</source>
               <target>ストラクチャーを検索</target>
            </trans-unit>
            <trans-unit id="138" resname="StatusBar">
               <source>Informations</source>
               <target>情報</target>
            </trans-unit>
            <trans-unit id="144" resname="TablesAndfields">
               <source>Tables &amp; fields</source>
               <target>テーブル/フィールド</target>
            </trans-unit>
            <trans-unit id="145" resname="TablesOnly">
               <source>Tables</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="146" resname="Contains">
               <source>Contains</source>
               <target>含む</target>
            </trans-unit>
            <trans-unit id="147" resname="StartsWith">
               <source>Starts with</source>
               <target>前方一致</target>
            </trans-unit>
            <trans-unit id="148" resname="TB_FindLabel">
               <source>Find:</source>
               <target>検索:</target>
            </trans-unit>
            <trans-unit id="149" resname="TB_OptionsLabel">
               <source>Options:</source>
               <target>オプション:</target>
            </trans-unit>
            <trans-unit id="154" resname="TableFieldID">
               <source>Number</source>
               <target>番号</target>
            </trans-unit>
         </group>
         <group resname="Index">
            <trans-unit id="2" resname="ListOfFields">
               <source>Index Fields</source>
               <target>インデックスフィールド</target>
            </trans-unit>
            <trans-unit id="3" resname="Name">
               <source>Name</source>
               <target>名称</target>
            </trans-unit>
            <trans-unit id="5" resname="Type">
               <source>Type</source>
               <target>タイプ</target>
            </trans-unit>
            <trans-unit id="6" resname="Index">
               <source>Index</source>
               <target>インデックス</target>
            </trans-unit>
            <trans-unit id="8" resname="DeleteIndexAlert">
               <source>Are you sure you want to delete the "{indexName}" index?</source>
               <target>インデックス "{indexName}" を本当に削除しますか?</target>
            </trans-unit>
            <trans-unit id="20" resname="IndexKeywords">
               <source>Keyword Index</source>
               <target>キーワードインデックス</target>
            </trans-unit>
            <trans-unit id="21" resname="Indexed">
               <source>Indexed</source>
               <target>インデックス済み</target>
            </trans-unit>
            <trans-unit id="42" resname="Indexing">
               <source>Indexing</source>
               <target>インデックス</target>
            </trans-unit>
            <trans-unit id="135" resname="NewIndex{number}">
               <source>New_Index_{number}</source>
               <target>New_Index_{number}</target>
            </trans-unit>
            <trans-unit id="136" resname="TheIndexHasBeenModified.DoYouWantToSaveIt?">
               <source>The index "{name}" has been modified.
Do you want to save it?</source>
               <target>インデックス "{name}" は更新されました。
保存しますか?</target>
            </trans-unit>
            <trans-unit id="150" resname="ThereIsNoTableAssociatedToThisIndex">
               <source>There is no table associated with this index.</source>
               <target>このインデックスに関連づけられたテーブルがありません。</target>
            </trans-unit>
            <trans-unit id="151" resname="ThereIsNoFieldAssociatedToThisIndex">
               <source>There is no field associated with this index.</source>
               <target>このインデックスに関連づけられたフィールドがありません。</target>
            </trans-unit>
            <trans-unit id="152" resname="AnIndexKeywordsCantHaveMoreThanOneFieldAssociated">
               <source>A keyword index can't have more than one associated field.</source>
               <target>キーワードインデックスは二つ以上の関連フィールドを持つことはできません。</target>
            </trans-unit>
            <trans-unit id="153" resname="AnIndexKeywordsCantBeDefinedForANonAlphaField">
               <source>A keyword index can't be defined for a non-Alpha field.</source>
               <target>文字フィールド以外にキーワードインデックスを定義することはできません。</target>
            </trans-unit>
            <trans-unit id="156" resname="RebuiltIndexAlert">
               <source>Do you really want to rebuild this index?</source>
               <target>このインデックスを本当に再構築しますか?</target>
            </trans-unit>
            <trans-unit id="157" resname="IndexRebuilt">
               <source>Rebuild</source>
               <target>再構築</target>
            </trans-unit>
            <trans-unit id="158" resname="IndexDescription">
               <source>Description</source>
               <target>説明</target>
            </trans-unit>
            <trans-unit id="159" resname="IndexExpWindowTitle">
               <source>Index List</source>
               <target>インデックスリスト</target>
            </trans-unit>
            <trans-unit id="160" resname="IndexNoIndex">
               <source>No Index</source>
               <target>インデックスなし</target>
            </trans-unit>
            <trans-unit id="163" resname="ATextFieldWhichIsNotStoredInTheRecord">
               <source>A text field which is not stored in the record can't be associated with this index type.</source>
               <target>テキストフィールドがレコードに保存されない場合、このタイプのインデックスを選択することはできません。</target>
            </trans-unit>
            <trans-unit id="164" resname="StructEditorAlertChangingFieldsType">
              <source>The indexes will be rebuilt or deleted if the new type does not allow the indexing. Do you want to continue?</source>
              <target>インデックスは再構築、または新しい型がインデックスをサポートしない場合削除されます。続行しますか?</target>
            </trans-unit>
            <trans-unit id="184" resname="IndexaPictureFieldCantBeAssociatedWithThisIndexType">
               <source>A picture field can't be associated with this index type</source>
               <target>ピクチャーフィールドにこのインデックスタイプを割り当てることはできません</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="9" resname="Inspector">
               <source>Inspector</source>
               <target>インスペクター</target>
            </trans-unit>
            <trans-unit id="13" resname="Definition">
               <source>Definition</source>
               <target>定義</target>
            </trans-unit>
            <trans-unit id="25" resname="Color">
               <source>Color</source>
               <target>カラー</target>
            </trans-unit>
            <trans-unit id="28" resname="Name">
               <source>Name</source>
               <target>名称</target>
            </trans-unit>
            <trans-unit id="43" resname="Table">
               <source>Table</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="44" resname="Field">
               <source>Field</source>
               <target>フィールド</target>
            </trans-unit>
            <trans-unit id="47" resname="Comments">
               <source>Comments</source>
               <target>コメント</target>
            </trans-unit>
            <trans-unit id="52" resname="Invisible">
               <source>Invisible</source>
               <target>非表示</target>
            </trans-unit>
            <trans-unit id="54" resname="EditEllipse">
               <source>Edit…</source>
               <target>編集…</target>
            </trans-unit>
            <trans-unit id="105" resname="Relation">
               <source>Relation</source>
               <target>リンク</target>
            </trans-unit>
            <trans-unit id="141" resname="EmptyName">
               <source>The name cannot be empty to be correctly identified by the language.</source>
               <target>ランゲージから識別するために、名前を空にすることはできません。</target>
            </trans-unit>
         </group>
         <group resname="Field">
            <trans-unit id="11" resname="Type">
               <source>Type</source>
               <target>タイプ</target>
            </trans-unit>
            <trans-unit id="12" resname="Options">
               <source>Options</source>
               <target>オプション</target>
            </trans-unit>
            <trans-unit id="14" resname="OptionsEllipse">
               <source>Options…</source>
               <target>オプション…</target>
            </trans-unit>
            <trans-unit id="15" resname="Mandatory">
               <source>Mandatory</source>
               <target>必須入力</target>
            </trans-unit>
            <trans-unit id="16" resname="DisplayOnly">
               <source>Display only</source>
               <target>表示のみ</target>
            </trans-unit>
            <trans-unit id="17" resname="Can'tModify">
               <source>Can't Modify</source>
               <target>修正不可</target>
            </trans-unit>
            <trans-unit id="18" resname="Unique">
               <source>Unique</source>
               <target>重複不可</target>
            </trans-unit>
            <trans-unit id="22" resname="StoredIn">
               <source>Stored</source>
               <target>格納場所</target>
            </trans-unit>
            <trans-unit id="23" resname="AllowChoiceList">
               <source>Allow Choice List</source>
               <target>項目選択を使用する</target>
            </trans-unit>
            <trans-unit id="24" resname="HelpTip">
               <source>Help Tip</source>
               <target>ヘルプTips</target>
            </trans-unit>
            <trans-unit id="26" resname="Length">
               <source>Length</source>
               <target>長さ</target>
            </trans-unit>
            <trans-unit id="27" resname="Compression">
               <source>Compression</source>
               <target>圧縮</target>
            </trans-unit>
            <trans-unit id="29" resname="DataEntryControls">
               <source>Data Entry Controls</source>
               <target>データ入力制御</target>
            </trans-unit>
            <trans-unit id="30" resname="Field{id}">
               <source>Field {id}</source>
               <target>フィールド {id}</target>
            </trans-unit>
            <trans-unit id="31" resname="Table{tableid}-Field{fieldid}">
               <source>Table {tableid} - Field {fieldid}</source>
               <target>テーブル {tableid} - フィールド {fieldid}</target>
            </trans-unit>
            <trans-unit id="32" resname="{number}FieldsSelected">
               <source>{number} Fields selected</source>
               <target>{number} フィールド選択</target>
            </trans-unit>
            <trans-unit id="33" resname="FixedSize">
               <source>Fixed Size</source>
               <target>固定サイズ</target>
            </trans-unit>
            <trans-unit id="34" resname="ChoiceList">
               <source>Choice List</source>
               <target>選択リスト</target>
            </trans-unit>
            <trans-unit id="40" resname="Multiline">
               <source>Multiline</source>
               <target>複数行</target>
            </trans-unit>
            <trans-unit id="41" resname="NotNull">
               <source>Reject NULL value input</source>
               <target>ヌル値の入力を拒否</target>
            </trans-unit>
            <trans-unit id="112" resname="DoYouReallyWantToDropThisIndex?">
               <source>Do you really want to drop this index?</source>
               <target>このインデックスを本当に削除しますか?</target>
            </trans-unit>
            <trans-unit id="143" resname="Field_NeverNull">
               <source>Map NULL values to blank values</source>
               <target>ヌル値を空値にマップ</target>
            </trans-unit>
            <trans-unit id="144" resname="Field_MaxSize">
               <source>Internal storage max size (bytes)</source>
               <target>内部ストレージの最大サイズ (バイト)</target>
            </trans-unit>
            <trans-unit id="145" resname="Autoincrement">
               <source>Autoincrement</source>
               <target>自動インクリメント</target>
            </trans-unit>
            <trans-unit id="146" resname="UUID_Format">
               <source>UUID format</source>
               <target>UUID フォーマット</target>
            </trans-unit>
            <trans-unit id="147" resname="Auto_UUID">
               <source>Auto UUID</source>
               <target>自動 UUID</target>
            </trans-unit>
            <trans-unit id="148" resname="Storage_Format">
               <source>Storage format</source>
               <target>ストレージフォーマット</target>
            </trans-unit>  
            <trans-unit id="203" resname="Sedit_youWillResetTheCounterAssociatedWithThisField">
               <source>You will reset the counter associated with this (these) field(s). CAUTION: This operation cannot be undone.</source>
               <target>これらのフィールドに割り当てられたカウンターをリセットします。注意: この操作を取り消すことはできません。</target>
            </trans-unit>
            <trans-unit id="205" resname="SEdit_StyledText">
               <source>Queries and sorts on text without tags</source>
               <target>テキストのクエリや並び替えでタグを使用しない</target>
            </trans-unit>
            <trans-unit id="187" resname="DoYouReallyWantToDropTheseIndex">
               <source>Do you really want to delete these indexes?</source>
               <target>このインデックスを本当に削除しますか?</target>
            </trans-unit>
         </group>
         <group resname="IndexTypeMenu">
            <trans-unit id="35" resname="IndexTypeMenu_1">
               <source>None</source>
               <target>なし</target>
            </trans-unit>
            <trans-unit id="36" resname="IndexTypeMenu_2">
               <source>Automatic</source>
               <target>自動</target>
            </trans-unit>
            <trans-unit id="37" resname="IndexTypeMenu_3" translate="no">
               <source>B-tree</source>
            </trans-unit>
            <trans-unit id="38" resname="IndexTypeMenu_4" translate="no">
               <source>Cluster B-tree</source>
            </trans-unit>
         </group>
         <group resname="Table">
            <trans-unit id="42" resname="RecordAccess">
               <source>Record Access</source>
               <target>レコードアクセス</target>
            </trans-unit>
            <trans-unit id="45" resname="Triggers">
               <source>Triggers</source>
               <target>トリガー</target>
            </trans-unit>
            <trans-unit id="46" resname="Attributes">
               <source>Attributes</source>
               <target>属性</target>
            </trans-unit>
            <trans-unit id="48" resname="OnSavingNewRecord">
               <source>On saving new record</source>
               <target>新規レコード保存時</target>
            </trans-unit>
            <trans-unit id="49" resname="OnSavingAnExistingRecord">
               <source>On saving an existing record</source>
               <target>既存レコード保存時</target>
            </trans-unit>
            <trans-unit id="50" resname="OnDeletingARecord">
               <source>On deleting a record</source>
               <target>レコード削除時</target>
            </trans-unit>
            <trans-unit id="51" resname="OnLoadingARecord">
               <source>On loading a record</source>
               <target>レコードロード時</target>
            </trans-unit>
            <trans-unit id="53" resname="CompletelyDeleted">
               <source>Records definitively deleted</source>
               <target>レコードを完全に削除</target>
            </trans-unit>
            <trans-unit id="55" resname="Table{id}">
               <source>Table {id}</source>
               <target>テーブル {id}</target>
            </trans-unit>
            <trans-unit id="69" resname="{number}TablesSelected">
               <source>{number} tables selected</source>
               <target>{number} テーブル選択</target>
            </trans-unit>
            <trans-unit id="70" resname="TableN{id}">
               <source>Table #{id}</source>
               <target>テーブル #{id}</target>
            </trans-unit>
            <trans-unit id="tableSQLSchema" resname="Schema">
               <source>Schema</source>
               <target>スキーマ</target>
            </trans-unit>
            <trans-unit id="72" resname="RecordStamping">
               <source>Record Stamping</source>
               <target>レコードスタンプ</target>
            </trans-unit>
            <trans-unit id="73" resname="ActivateReplication">
               <source>Enable Replication</source>
               <target>複製を有効にする</target>
            </trans-unit>
         </group>
         <group resname="Relation">
            <trans-unit id="70" resname="From:">
               <source>From:</source>
               <target>開始:</target>
            </trans-unit>
            <trans-unit id="72" resname="To:">
               <source>To:</source>
               <target>1フィールド:</target>
            </trans-unit>
            <trans-unit id="71" resname="ManyToOneOptions">
               <source>Many to One Options</source>
               <target>N対1オプション</target>
            </trans-unit>
            <trans-unit id="56" resname="Automatic">
               <source>Automatic</source>
               <target>自動</target>
            </trans-unit>
            <trans-unit id="57" resname="AutoWildcardSupport">
               <source>Auto Wildcard support</source>
               <target>自動ワイルドカードサポート</target>
            </trans-unit>
            <trans-unit id="58" resname="PromptIfRelatedOneDoesNotExist">
               <source>Prompt if related one does not exist</source>
               <target>リレートした1レコードがないとき知らせる</target>
            </trans-unit>
            <trans-unit id="59" resname="OneToManyOptions">
               <source>One to Many Options</source>
               <target>1対Nオプション</target>
            </trans-unit>
            <trans-unit id="60" resname="Manual">
               <source>Manual</source>
               <target>手動</target>
            </trans-unit>
            <trans-unit id="61" resname="AutoAssignRelatedValueInSubform">
               <source>Auto assign related value in subform</source>
               <target>サブフォームにリレート値を自動代入する</target>
            </trans-unit>
            <trans-unit id="62" resname="WildcardChoice">
               <source>Wildcard Choice</source>
               <target>ワイルドカード選択</target>
            </trans-unit>
            <trans-unit id="63" resname="DeletionControl">
               <source>Deletion Control</source>
               <target>削除制御
</target>
            </trans-unit>
            <trans-unit id="64" resname="LeaveRelatedManyIntact">
               <source>Leave related many intact</source>
               <target>リレートしたNレコードを残す</target>
            </trans-unit>
            <trans-unit id="65" resname="DeleteRelatedMany">
               <source>Delete related many</source>
               <target>リレートしたNレコードを削除</target>
            </trans-unit>
            <trans-unit id="66" resname="CannotDeleteIfRelatedMany">
               <source>Cannot delete if related many</source>
               <target>リレートしたNレコードがあれば削除しない</target>
            </trans-unit>
            <trans-unit id="67" resname="{number}SelectedRelations">
               <source>{number} Selected Relations</source>
               <target>{number} 選択リレーション</target>
            </trans-unit>
            <trans-unit id="68" resname="NewRelation">
               <source>New Relation</source>
               <target>新規リレーション</target>
            </trans-unit>
            <trans-unit id="69" resname="SQL_DeletionControl">
               <source>Consistency</source>
               <target>一貫性</target>
            </trans-unit>
            <trans-unit id="70" resname="SQL_Invisible">
               <source>Invisible</source>
               <target>非表示</target>
            </trans-unit>
            <trans-unit id="71" resname="SQL_Cascade">
               <source>Cascade</source>
               <target>カスケード</target>
            </trans-unit>
            <trans-unit id="72" resname="SQL_Restrict">
               <source>Restricted</source>
               <target>制限付き</target>
            </trans-unit>
            <trans-unit id="106" resname="TableToTable">
               <source>Table Nº{manytableid} -&gt; Table Nº{onetableid}</source>
               <target>テーブル# {manytableid} -&gt; テーブル# {onetableid}</target>
            </trans-unit>
         </group>
         <group resname="FieldType">
            <trans-unit id="69" resname="Alpha">
               <source>Alpha</source>
               <target>文字</target>
            </trans-unit>
            <trans-unit id="70" resname="Text">
               <source>Text</source>
               <target>テキスト</target>
            </trans-unit>
            <trans-unit id="71" resname="Real">
               <source>Real</source>
               <target>実数</target>
            </trans-unit>
            <trans-unit id="72" resname="Integer">
               <source>Integer</source>
               <target>整数</target>
            </trans-unit>
            <trans-unit id="73" resname="LongInteger">
               <source>Long Integer</source>
               <target>倍長整数</target>
            </trans-unit>
            <trans-unit id="74" resname="Date">
               <source>Date</source>
               <target>日付</target>
            </trans-unit>
            <trans-unit id="75" resname="Time">
               <source>Time</source>
               <target>時間</target>
            </trans-unit>
            <trans-unit id="76" resname="Boolean">
               <source>Boolean</source>
               <target>ブール</target>
            </trans-unit>
            <trans-unit id="77" resname="Picture">
               <source>Picture</source>
               <target>ピクチャー</target>
            </trans-unit>
            <trans-unit id="78" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>サブテーブルリレーション</target>
            </trans-unit>
            <trans-unit id="79" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="80" resname="Float">
               <source>Float</source>
               <target>フロート</target>
            </trans-unit>
            <trans-unit id="155" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>64ビット整数</target>
            </trans-unit>
            <trans-unit id="161">
              <source>Object</source>
              <target>オブジェクト</target>
            </trans-unit>
         </group>
         <group resname="PictureFormatMenu">
            <trans-unit id="99" resname="DisplayMenu_1">
               <source>Scaled to fit</source>
               <target>スケーリング</target>
            </trans-unit>
            <trans-unit id="100" resname="DisplayMenu_2">
               <source>Truncated (centered)</source>
               <target>トランケート (中央合わせ)</target>
            </trans-unit>
            <trans-unit id="101" resname="DisplayMenu_3">
               <source>Scaled to fit centered (prop.)</source>
               <target>スケーリング (中央合わせ・プロポーショナル)</target>
            </trans-unit>
            <trans-unit id="102" resname="DisplayMenu_4">
               <source>Replicated</source>
               <target>繰り返し</target>
            </trans-unit>
            <trans-unit id="103" resname="DisplayMenu_5" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="104" resname="DisplayMenu_6">
               <source>On Background</source>
               <target>バックグランド</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="107" resname="BackgroundPicture">
               <source>Background Picture</source>
               <target>バックグランドピクチャー</target>
            </trans-unit>
            <trans-unit id="108" resname="Options">
               <source>Options</source>
               <target>オプション</target>
            </trans-unit>
            <trans-unit id="109" resname="FillColor">
               <source>Fill Color</source>
               <target>塗りカラー</target>
            </trans-unit>
            <trans-unit id="110" resname="Structure">
               <source>Structure</source>
               <target>ストラクチャー</target>
            </trans-unit>
            <trans-unit id="111" resname="InsertABackgroundImageHere">
               <source>Insert a background image here</source>
               <target>ここにバックグランド画像を挿入</target>
            </trans-unit>
         </group>
         <group resname="AddMenu">
            <trans-unit id="113" resname="AddMenu_1">
               <source>Table</source>
               <target>テーブル</target>
            </trans-unit>
            <trans-unit id="114" resname="AddMenu_2">
               <source>Field</source>
               <target>フィールド</target>
            </trans-unit>
            <trans-unit id="115" resname="AddMenu_3">
               <source>Index</source>
               <target>インデックス</target>
            </trans-unit>
            <trans-unit id="116" resname="AddMenu_4">
               <source>Relation</source>
               <target>リレーション</target>
            </trans-unit>
         </group>
         <group resname="DisplayMenu">
            <trans-unit id="117" resname="MarkAll">
               <source>Show All</source>
               <target>すべてを表示</target>
            </trans-unit>
            <trans-unit id="118" resname="UnmarkAll">
               <source>Mask All</source>
               <target>すべてをマスク</target>
            </trans-unit>
            <trans-unit id="120" resname="InvisibleTables">
               <source>Invisible Tables</source>
               <target>非表示テーブル</target>
            </trans-unit>
            <trans-unit id="122" resname="InvisibleFields">
               <source>Invisible Fields</source>
               <target>非表示フィールド</target>
            </trans-unit>
            <trans-unit id="123" resname="NotRelatedFields">
               <source>Not Related Fields</source>
               <target>リレートしていないフィールド</target>
            </trans-unit>
            <trans-unit id="124" resname="NotIndexedFields">
               <source>Not Indexed Fields</source>
               <target>インデックスされていないフィールド</target>
            </trans-unit>
            <trans-unit id="125" resname="Relations">
               <source>Relations</source>
               <target>リレーション</target>
            </trans-unit>
         </group>
         <group resname="FolderMenu">
            <trans-unit id="127" resname="HighlightAllGroups">
               <source>Highlight All Folders</source>
               <target>すべてのフォルダーをハイライト</target>
            </trans-unit>
            <trans-unit id="128" resname="DimAllGroups">
               <source>Dim All Folders</source>
               <target>すべてのフォルダーを薄暗く表示</target>
            </trans-unit>
            <trans-unit id="129" resname="TopLevel">
               <source>Top Level</source>
               <target>トップレベル</target>
            </trans-unit>
            <trans-unit id="130" resname="OtherFolders">
               <source>Other folders</source>
               <target>他のフォルダー</target>
            </trans-unit>
            <trans-unit id="FolderMenu_5" resname="DimOtherTables">
               <source>Dim Others</source>
               <target>他を薄暗色にする</target>
            </trans-unit>
         </group>
         <group resname="SortMenu">
            <trans-unit id="131" resname="Alphabetic">
               <source>Alphabetic</source>
               <target>文字コード順</target>
            </trans-unit>
            <trans-unit id="132" resname="Type">
               <source>Type</source>
               <target>タイプ</target>
            </trans-unit>
            <trans-unit id="133" resname="IndexedFields">
               <source>Indexed Fields</source>
               <target>インデックスフィールド</target>
            </trans-unit>
            <trans-unit id="134" resname="RelatedFields">
               <source>Related Fields</source>
               <target>リレートしたフィールド</target>
            </trans-unit>
            <trans-unit id="135" resname="Visibility">
               <source>Visibility</source>
               <target>表示設定</target>
            </trans-unit>
            <trans-unit id="136" resname="Creation">
               <source>Creation</source>
               <target>作成</target>
            </trans-unit>
            <trans-unit id="137" resname="Custom">
               <source>Custom</source>
               <target>カスタム</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="137" resname="SQLsIdentifierCannotBeginWithANumber">
               <source>A SQL's identifier cannot begin with a number.</source>
               <target>SQLの識別子は数字で始めることはできません。</target>
            </trans-unit>
            <trans-unit id="138" resname="SQLReservedWord">
               <source>SQL reserved word.</source>
               <target>SQL予約語。</target>
            </trans-unit>
            <trans-unit id="139" resname="UnauthorizedCharacterForSQLsIdentifier">
               <source>Unauthorized character for a SQL's identifier.</source>
               <target>SQL識別子として許可されない文字です。</target>
            </trans-unit>
            <trans-unit id="140" resname="NonCompliantSQLIdentifier">
               <source>Non compliant SQL identifier.</source>
               <target>SQL識別子の規格に準拠していません。</target>
            </trans-unit>
         </group>
         <group resname="ActionMenu">
            <trans-unit id="165" resname="OptimalSize">
               <source>Optimal Size</source>
               <target>最適サイズ</target>
            </trans-unit>
            <trans-unit id="166" resname="AlignOnLeft">
               <source>Align on Left</source>
               <target>左揃え</target>
            </trans-unit>
            <trans-unit id="167" resname="AlignTop">
               <source>Align Top</source>
               <target>上揃え</target>
            </trans-unit>
            <trans-unit id="168" resname="Sort">
               <source>Sort</source>
               <target>ソート</target>
            </trans-unit>
         </group>
         <group resname="Export">
            <trans-unit id="1" resname="Export Label 1">
               <source>A subfolder containing the export of the structure definition in HTML will be created in the selected folder.</source>
               <target>ストラクチャー定義を書き出したHTMLを含むサブフォルダーが、選択されたフォルダー内に作成されます。</target>
            </trans-unit>
            <trans-unit id="2" resname="Export Label 2">
               <source>The export of the structure definition in HTML was successful. Do you want to open the generated HTML file in a browser?</source>
               <target>ストラクチャーファイルの HTMLへの書き出しに成功しました。ブラウザで生成されたHTMLファイルを開きますか?</target>
            </trans-unit>
         </group>
         <group id="8858" resname="tips">
            <trans-unit id="1" resname="WhoIsLocking" translate="no">
               <source>&lt;sedit_C_WhoIsLocking&gt;</source>
            </trans-unit>
            <trans-unit id="303" resname="sedit_WhoIsLocking">
               <source>An object is already being edited by "&lt;sedit_C_WhoIsLocking&gt;"</source>
               <target>オブジェクトは既に"&lt;sedit_C_WhoIsLocking&gt;"によって編集中です。</target>
            </trans-unit>
            <trans-unit id="186" resname="field_tip_maxsize">
               <source>If the data size is less than this value, the field will be stored in the record</source>
               <target>データがこの値未満の場合、データはレコードに格納されます。</target>
            </trans-unit>
			<trans-unit id="v14_journalingTip1" resname="tableLogStateWaitUseLogFile">
              <source>Waiting to activate 'Use Log File' option</source>
              <target>「ログファイルに含める」が有効にされるまで保留中。</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip2" resname="tableLogStateWaitBackup">
              <source>Waiting for the next backup</source>
              <target>バックアップが実行されるまで保留中。</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip3" resname="tableLogStateInvalidPrimaryKey">
              <source>Waiting for fixing the primary key values</source>
              <target>プライマリーキーの問題が解決されるまで保留中。</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip4" resname="tableLogStateWaitPrimaryKeyCreation">
              <source>Waiting to create a primary key</source>
              <target>プライマリーキーが作成されるまで保留中です。</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip5" resname="tableLogStateUnverifiedPrimaryKey">
              <source>Waiting for verifying the primary key values</source>
              <target>プライマリーキーの値が検証されるまで保留中です。</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip6" resname="tableLogStateMixedPrimaryKeyIssue">
              <source>One or more primary keys problem(s) have been found</source>
              <target>プライマリーキーに関連した問題が検出されました。</target>
            </trans-unit>
			<trans-unit id="v14_journalingTip7" resname="tableLogStatePrimaryKeyContainsNullValues">
              <source>Waiting for primary key NULL values to be fixed</source>
              <target>プライマリーキーからNULLがなくなるまで保留中。</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip8" resname="tableLogStatePrimaryKeyContainsDuplicateValues">
              <source>Waiting for primary key duplicate values to be fixed</source>
              <target>プライマリーキーから重複値がなくなるまで保留中。</target>
            </trans-unit>	
         </group>
         <group resname="OpenMode_Menu">
            <trans-unit id="300" resname="SEditOpenMode_1">
               <source>Read/write</source>
               <target>読み/書き</target>
            </trans-unit>
            <trans-unit id="301" resname="SEditOpenMode_2">
               <source>Read only</source>
               <target>読み込みのみ</target>
            </trans-unit>
            <trans-unit id="302" resname="SEditOpenModeLabel">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>クライアントサーバーでストラクチャーを開くモード:</target>
            </trans-unit>
         </group>
         <group id="13897" resname="Index Error">
            <trans-unit id="304" resname="ThereIsAlreadyAnIndexForThisField">
               <source>There is already an index for this field.</source>
               <target>このフィールドのインデックスは既に存在します。</target>
            </trans-unit>
            <trans-unit id="305" resname="AnErorOccuredDuringTheSuppressionOfTheIndex">
               <source>An error occurred during the deletion of the index.</source>
               <target>インデックス削除中にエラーが発生しました。</target>
            </trans-unit>
            <trans-unit id="306" resname="AnObjectIsAlreadyEditedByAnotherUserAndCantBeModified">
               <source>An object is already being edited by another user and cannot be modified.</source>
               <target>オブジェクトは他のユーザーが編集中のため、更新できません。</target>
            </trans-unit>
            <trans-unit id="307" resname="AnErorOccuredDuringTheCreationOfTheIndex">
               <source>An error occurred during the creation of the index.</source>
               <target>インデックス作成中にエラーが発生しました。</target>
            </trans-unit>
         </group>
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>デフォルトフォント:</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>ポイント</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>サイズ:</target>
            </trans-unit>
         </group> 
         <group resname="GlobalFind_Dialogs">            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>すべてのデータベース</target>
            </trans-unit>
            <trans-unit id="02" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>選択したオブジェクト {ObjectName}</target>
            </trans-unit>  
         </group>
         <group resname="StorageMenu">
            <trans-unit id="183" resname="Storage_menu_1">
               <source>In record</source>
               <target>レコード</target>
            </trans-unit>
            <trans-unit id="184" resname="Storage_menu_2">
               <source>In data file</source>
               <target>データファイル</target>
            </trans-unit>
            <trans-unit id="185" resname="Storage_menu_3">
               <source>Outside data file</source>
               <target>外部</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
